/*****************************/
/*** black style***/
/*****************************/


/* general 
----------------------------------------------*/	
#jv-wrap-top, #jv-feats {
	background:#000;}
#jv-wrap-bottom {
	background: url(../images/black/jv-b-bgft.png) bottom repeat-x; }
#jv-path { 
	background:#ccc; color:#333;}
#jv-news {
	color:#fff;}
	
/* logo change 
----------------------------------------------*/	
#jv-header { 
	background:url(../images/black/jv-b-logo.gif) 0 0 no-repeat; }
	
	
/* links style 
----------------------------------------------*/
li.latestnews, li.mostread {
	border-bottom:1px dotted #3f3f3f;}
a:link, a:visited, li.latestnews a:link, li.latestnews a:visited, li.mostread a:link, li.mostread a:visited, div.jv-topmenu a:hover,.pathway a:link, .pathway a:visited {
	color:#cc0000;}
li.latestnews a:hover, li.mostread a:hover {
	color:#fff;}
div.jv-footermenu a:link, div.jv-footermenu a:visited {
	color:#cc0000; font-weight:bold;}
.readon {
	background: url(../images/black/jv-b-rm.gif) no-repeat;}
a:hover, .pathway a:hover, .banneritem_link a:hover {
	color:#000;}
div.jv-topmenu #active_menu-nav {
	color:#cc0000;text-decoration: none;}
div.jv-topmenu a:link, div.jv-topmenu a:active, div.jv-topmenu a:visited {
	color: #fff;}	
	
/* form style 
----------------------------------------------*/	
#jv-search {
	background: url(../images/black/jv-b-txt-search.png) 20px 10px no-repeat; }	
input.inputbox#mod_search_searchword {
	background:url(../images/black/jv-b-search.png) 0 0 no-repeat; }
.button {
	background:#666 url(../images/black/jv-b-button.png) repeat; font-weight:bold;}
	
	
/* module style 
----------------------------------------------*/	
.moduletable_text h3 {
	background:#cc0000; color:#efefef;}
#jv-user1 .moduletable h3, #jv-user2 .moduletable h3 { 
	background:transparent; }
.moduletable h3, .moduletable_menu h3 {
	background:#000;}
.moduletable h3, .moduletable_menu h3 {
	color:#fff;}
.moduletable_menu li {
	border-bottom:1px dotted #ccc; background: url(../images/black/jv-b-mn.png) left no-repeat; }
.moduletable_menu a:link, .moduletable_menu a:visited {
	color:#000;}
.moduletable_menu a:hover {
	background:#333; color:#fff;}
	
	
/* content style 
----------------------------------------------*/
h1, .componentheading {
	background:#000;}
h2, contentheading, td.contentheading {
	color:#cc0000;}
div.jv-footermenu, .contenttoc th {
	color:#000;}
.contenttoc th {
	border-bottom:5px solid #000; text-align:left;}
.leading {
	border: dotted 1px #ccc;}
.sectiontableentry1 {
	background:#F7F9F9; }
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	border-bottom:1px dotted #ccc;}